Docs | Support

rnag/dataclass-wizard

requirements-dev.txt


Package Current version Latest version Status Python 3
pip >=21.3.1 22.2.2 unpinned Python 3  
bump2version ==1.0.1 1.0.1 up-to-date Python 3  
wheel ==0.37.1 0.37.1 up-to-date Python 3  
watchdog[watchmedo] ==2.1.6 2.1.9 outdated Python 3  
tox ==3.24.5 3.26.0 outdated Python 3  
coverage >=6.2 6.4.4 unpinned Python 3  
Sphinx ==4.4.0 5.2.1 outdated Python 3  
twine ==3.8.0 4.0.1 outdated Python 3  
pytimeparse ==1.1.8 1.1.8 up-to-date Python 3  
pytest ==7.0.1 7.1.3 outdated Python 3  
pytest-mock >=3.6.1 3.8.2 unpinned Python 3  
pytest-cov ==3.0.0 3.0.0 up-to-date Python 3  
dataclasses-json ==0.5.6 0.5.7 outdated Python 3  
jsons ==1.6.1 1.6.3 outdated Python 3